/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/


.row.no-gutters.units-content{
	width: 75%;
}

.single-productcpt .row.no-gutters.row-eq-height {
    margin: 0px 110px;
}

#gform_5 input,
#gform_5 select{
	background-color: #fff !important;
	color: #000 !important;
}
#gform_7 input, #gform_7 select{
	background-color: #fff !important;
	color: #000 !important;
}
.pum-title{
	font-family: 'DM Serif Display', serif !important;
}


@media only screen and (min-width: 1441px){
	.wpb_row.vc_row-o-full-height.top-level, .wpb_row.vc_row-o-full-height.top-level > .col.span_12 {
	/*     min-height: calc(100vh - 600px); */
	/*     min-height: 550px; */
	    min-height: 100%;
	}
}

@media only screen and (max-width: 767px){
	.product-desc{
		padding-left: 0 !important;
	}
	.swatches{
		display: block !important;
	}
	
	.swatches .col-xl-3 {
    max-width: 100% !important;
    float: left !important;
    text-align: center !important;
	}
}